Framebuffer.h File Reference
`#include <map>`
`#include <string>`
`#include <vector>`
`#include <array>`
`#include <glm/fwd.hpp>`
`#include <globjects/base/ref_ptr.h>`
`#include <globjects/globjects_api.h>`
`#include <globjects/Object.h>`

Go to the source code of this file.

## Classes

class | globjects::Framebuffer
| Enables creation of arbitrary render targets that are not directly drawn on the screen. More...

## Namespaces

| globjects
| Contains all the classes that wrap OpenGL functionality.